{
  "verseBefore": "Vii varơuq xưh xadrah ku Kadraq laa dong dik ji hyioh jăk, \n\\q\nvii Kadraq heq xưh xadrah mo xakoah kôt\n\\q2\n'ngưq laa dro dơơp hưư va-ih vari bơơn katiik apuq atrap ku ni. \n\\q\nKadraq heq blaa hlê ka vahaap ku khơl xapok Kadraq\n\\q2\nxing tii ni.”\n\n\\ts\\*\n\\m",
  "verseAfter": "Vii varơuq xưh xadrah ku Kadraq laa dong dik ji hyioh jăk, \n\\q\nvii Kadraq heq xưh xadrah mo xakoah kôt\n\\q2\n'ngưq laa dro dơơp hưư va-ih vari bơơn katiik apuq atrap ku ni. \n\\q\nKadraq heq blaa hlê ka vahaap ku khơl xapok Kadraq\n\\q2\nxing ti ni.”\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-08-19T01:08:21.321Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
